.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li,
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li.expanded {
	list-style-image: none;
	list-style-type: none;
}
#information #block-search-form .container-inline input#edit-submit {
	top:3px;
	*top: 10px;
	*height: 39px;
	*text-indent: -999px;
	*color: transparent;
	*text-transform: capitalize;
}
#information #block-search-form {
	*position: relative;
	*top: -10px;
}
#information #block-search-form form.google-cse h6.search.inline {
	*top: -6px;
	*position: relative;
}
/*
#information-wrapper {
	*display: none;
}
*/
#information-wrapper #information-tab {
	*top: 0px;
}
#information-wrapper #information-tab #block-block-3 {
	*display: block;
}
#main-content-wrapper {
    position: relative;
    left: -20px;
    width: 952px;
}
.ie7hurts {
	overflow: hidden;
	height: 37px;
	position: relative;
}
.ie7hurts #primary-links-wrapper {
	background: url('../images/bentleywww/primary-links.png') repeat-x;
	border-bottom: 1px solid #000;
	color: #fff;
	height: auto;
	overflow: hidden;
	position: relative;
	z-index: 9;
}
.ie7hurts #primary-links-wrapper #primary-links {
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links {
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links #block-menu-menu-primary-navigation {
	margin-bottom: 0;
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu {
	overflow: hidden;
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	overflow: hidden;
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li:hover {
	background: url('../images/bentleywww/primary-ul-h.png');
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li a{
	display: block;
	background: url('../images/bentleywww/primary-link.png') no-repeat left top;
	height: 28px;
	width: 93px;
	padding: 11px 12px 0;
	text-decoration: none;
	color: #cce6ff;
	text-transform: uppercase;
	font-family: serif;
	font-weight: 100;
	font-size: 1.125em; /* 18px */
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li a:hover,
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li a.active {
	background: url('../images/bentleywww/primary-link-h.png') no-repeat left top;
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li.last {
	background: url('../images/bentleywww/primary-link.png') no-repeat right top;
	overflow: hidden;
	padding-right: 2px;
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li.last:hover {
	background: url('../images/bentleywww/primary-ul-h.png');
}
/*primary 2nd level */
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li,
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li.last {
	float: none;
	height: auto;
	background: none;
	padding: 0;
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li a{
	background: none;
	height: auto;
	text-transform: none;
	font-family: Lucida Grande, sans-serif;
	font-size: 1.22em; /* 11px @ 100% based on inheritence*/
}
.ie7hurts #primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li a:hover{
	text-decoration: underline;
}
#secondary-links {
	*margin-top: 20px;
}
#sidebar-first .sidebar .block-menu ul.menu li {
    list-style-image: none;
}
